Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Mar 2021 06:01:13 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery sanyashi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sanyashi Bot:  Hi Sanyashi ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0550973677            09:51 AM, 07th Mar                   Saeedurrahman                   Hi Sanyashi, Thank you for contacting us. I m Saeed, I will be happy to help you           09:52 AM, 07th Mar                   Saeedurrahman                   How can I assist you?           09:52 AM, 07th Mar                     sanyashi                    Sir my order didn't recived still           09:52 AM, 07th Mar                     sanyashi                    And he didn't reply me corior person           09:52 AM, 07th Mar                     sanyashi                    I call 2 times           09:52 AM, 07th Mar                     sanyashi                    And I send location already           09:52 AM, 07th Mar                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           09:52 AM, 07th Mar                     sanyashi                    6279061691           09:54 AM, 07th Mar                   Saeedurrahman                   Please stay on hold while I retrieve the information.           09:55 AM, 07th Mar                   Saeedurrahman                   We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.           09:58 AM, 07th Mar                   Saeedurrahman                   This order is not cancelled, during quality check we found out that the item was  not in a good condition to be sold and that was  the last of his stock hence we took it out of your order.  We will not be happy either if you receive bad items in your order, this is the reason why your order was cancelled and you received a notification regarding the same item.           09:59 AM, 07th Mar                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:00 AM, 07th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2201659